/*只放头尾、banner、小导航*/
.header_box {
    width: 100%;
    height: 0.8rem;
    line-height: 0.8rem;
    background-color: transparent;
}
.header_box.header--hidden.header--sticky {
    transform: translateY(0%);
}
.header_box.header--animated {
    transition: all 500ms cubic-bezier(0.645,0.045,0.355,1);
}
.header_box.header--hidden {
    background-color: #000;
    position: fixed;
    transform: translateY(-100%);
}
.header_box.header--sticky {
    position: fixed;
}
.header--run-animation {
    -webkit-animation-play-state: running;
    animation-play-state: running;
    pointer-events: auto;
}
.view-area .gwm-header {
    width: 100%;
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
}
.logo {
    position: absolute;
    top: 50%;
    left: 0.25rem;
    transform: translateY(-50%);
}
.show {
    display: block !important;
}
.header_nav {
    float: right;
}
.header_nav ul {
    margin-right: 1rem;
}
.header_nav li {
    float: left;
    font-size: 0.2rem;
    color: #ffffff;
    margin-right: 0.65rem;
    cursor: pointer;
}
.header_nav li a {
    color: #ffffff;
}
.header_nav li.more {
    position: relative;
}
.header_nav li.more::after {
    content: '';
    position: absolute;
    right: -0.28rem;
    top: 50%;
    width: 0.2rem;
    height: 0.13rem;
    margin-top: -0.065rem;
    background: url('../../images/down.png') no-repeat;
    background-size: 100% 100%;
}
.header_nav li.has_down::after {
    transform: rotate(-180deg);
}
.header_nav .downBox {
    position: absolute;
    top: 0.8rem;
    left: -999rem;
    transform: translateX(-50%);
    width: 1.5rem;
    background-color: #ffffff;
    border-bottom-left-radius: 0.2rem;
    border-bottom-right-radius: 0.2rem;
    z-index: 9;
}
.header_nav .linkBox a {
    position: relative;
    display: block;
    text-align: center;
    text-decoration:none;
    color: #333333;
}
.header_nav .linkBox a::after {
    background-color: #000000;
    bottom: -0.1rem;
    content: '';
    height: 0.03rem;
    left: 50%;
    opacity: 0;
    transform: translateX(-50%);
    position: absolute;
    -webkit-transition: all 300ms cubic-bezier(0.645,0.045,0.355,1);
    -o-transition: all 300ms cubic-bezier(0.645,0.045,0.355,1);
    transition: all 300ms cubic-bezier(0.645,0.045,0.355,1);
    width: 60%;
}
.header_nav .linkBox .a_active::after {
    opacity: 1;
    bottom: 0.1rem !important;
}
.header_nav .more_hide ul {
    margin-right: 0;
}
.header_nav .more_hide li {
    float: none;
    display: block;
    width: 100%;
    height: 0.6rem;
    line-height: 0.6rem;
    text-align: center;
    margin-right: 0;
    color: #333333;
}
.header_search {
    position: absolute;
    top: 50%;
    right: 0.25rem;
    transform: translateY(-50%);
    color: #ffffff;
    font-size: 0.26rem;
}

.banner-pr {
    position: relative;
}
.banner-pr > img {
    width: 100%;
}
.content {
    width: 16rem;
    margin: 0 auto;
    color: #333333;
    font-weight: bold;
    line-height: 0.8rem;
}
.content>div{
    text-align: center;
}
.banner-pr .banner-box {
    position: absolute;
    left: 0;
    top: 0;
    font-family: 'Arial';
    width: 100%;
    background-size: 100% 100%;
    padding-top: 0.1px;
}
.banner-box>h3{
    font-size: 0.85rem;
    line-height: 0.86rem;
    font-weight: normal;
    margin-top: 2.4rem;
    margin-left: 2.67rem;
    margin-bottom: 0.48rem;
    color: #fff;
}
.banner-box>div{
    width: 1rem;
    height: 0.06rem;
    background: #fff;
    margin-left: 2.68rem;
}
.banner-box {
}
.banner-box>h3{
    font-size: 0.85rem;
    line-height: 0.86rem;
    font-weight: normal;
    margin-top: 2.4rem;
    margin-left: 2.67rem;
    margin-bottom: 0.48rem;
    color: #fff;
}
.banner-box>div{
    width: 1rem;
    height: 0.06rem;
    background: #fff;
    margin-left: 2.68rem;
}
.nav-box-top{
    width: 100%;
    height: 0.8rem;
    background: #f1f1f1;
}
.nav-box-top p {
    cursor: pointer;
    font-size: 0.16rem;
}
.nav-box-top span{
    width: 60%;
    height: 0.023rem;
    background: #005cb9;
    display: block;
    position: absolute;
    bottom: 0.16rem;
    left: 50%;
    transform: translateX(-50%);
}
.nav-box-top .col-md-2 {
    position: relative;
}
.active p{
    color: #005cb9;
}
.footer_box {
    width: 100%;
    background-color: #333333;
}
.footer_nav {
    position: relative;
    max-width: 1554px;
    margin: 0 auto;
    padding: .5rem 0;

    font-size: 0;
    overflow: hidden;
}
.footer_nav .nav_box {
    box-sizing: border-box;
    padding-left: 3%;
    width: 81%;
}
.footer_nav .nav_box dl {
    float: left;
    width: 25%;
}
.footer_nav .nav_box dt {
    position: relative;
    color: #ffffff;
    font-size: 0.2rem;
    margin-bottom: 0.3rem;
}
.footer_nav .nav_box dt::after {
    content: '';
    position: absolute;
    left: -0.2rem;
    top: 0.02rem;
    width: 0.05rem;
    height: 0.22rem;
    background-color: #005cb9;
}
.footer_nav .nav_box a {
    color:#777777;
}
.footer_nav .nav_box dd {
    font-size: 0.18rem;
    margin-left: 0;
    margin-bottom: 0.18rem;
    color: #777777;
}
.share_box {
    position: absolute;
    right: 0;
    top: 50%;
    box-sizing: border-box;
    width: 18.8%;
    padding-left: 8%;
    transform: translateY(-50%);
    text-align: left;
    border-left: 0.02rem solid #4c4c4c;
}
.share_box img {
    display: inline-block
}
.china_cont {
    line-height: .2rem;
    width: 100%;
    margin-bottom: 0.52rem;
}
.china_cont a {
    display: block;
}
.china_cont svg {
    font-size: .3rem;
    height: .2rem;
}
.china_cont p {
    display: inline-block;
    font-size: 0.2rem;
    color: #ffffff;
    vertical-align: top;
    font-weight: 700;
    margin-left: 0.2rem;
}
.share_way {
    display: inline-block;
}
.share_way .logo_icon {
    display: block;
    width: .3rem;
    height: .3rem;
    float: left;
    margin-right: .18rem;
    background:#cccccc;
    display: flex;
    justify-content: center;
    align-items: center;
    color:#333333;
    font-size: .22rem;
}
.share_way .logo_icon i {
}
.footer_explain {
    width: 100%;
    height: 0.55rem;
    line-height: 0.55rem;
    text-align: center;
    background-color: #222222;
    color: #777777;
}
/*ipad尺寸*/
@media (max-width: 1024px) {
    .banner-box {
    }
    .content{
        width: 100%;
        display: flex;
        justify-content: space-around;
    }
    .banner-box>h3{
        font-size: 0.52rem;
        line-height: 0.62rem;
        font-weight: normal;
        margin-top: 2rem;
        margin-left: 0.25rem;
        margin-bottom: 0.4rem;
        color: #fff;
    }
    .banner-box>div{
        width: 1rem;
        height: 0.06rem;
        background: #fff;
        margin-left: 0.27rem;
    }
    .content{
        width: 100%;
        display: flex;
        justify-content: space-around;
    }
    .nav_down {
        width: 100%;
        height: 0;
        position: absolute;
        z-index: 9;
        top: -100rem;
    }
    .nav_down li {
        display: inline-block;
        width: 100%;
        height: auto;
        line-height: 0.58rem;
        border-bottom: 0.01rem solid #bcbcbc;
        font-size: 0.3rem;
        color: #303030;
        background: #f6f6f6;
    }
    .nav_down h1 {
        padding-left: 0.48rem;
        position: relative;
        color: #5a5a5a;
        font-size: 0.28rem;
    }
    .nav_down dl {
        height: 0;
        overflow: hidden;
        transition: height 1s;
        margin: 0;
    }
    .nav_down li.on h1 {
        color:#d6000f
    }
    .nav_down li.on h1 span {
        transform: rotate(0deg);
    }
    .nav_down dd {
        width: 100%;
        height:0.8rem;
        line-height: 0.8rem;
    }
    .nav_down dd p {
        font-size:0.26rem;
        color: #303030;
    }
    .nav_down li.on dl {
        height: auto;
    }
    .nav_down dd p {
        font-size: 0.26rem;
        color: #303030;
    }
    .nav_down h1 span {
        background: url(../../images/jtN.png) no-repeat center center;
        background-size: 100% 100%;
        width: 0.29rem;
        height: 0.16rem;
        position: absolute;
        top: 50%;
        transform: rotate(180deg);
        margin-top: -0.08rem;
        right: 0.5rem;
        transition: all 1s;
    }
    .mask {
        display: none;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        background: url(../../images/op1.png) repeat;
        z-index: 2;
    }
    .mb_nav {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 0.9rem;
        background-color: rgba(30, 28, 27, 0.6);
        z-index: 120;
    }
    .mb_nav .logo {
        width: 2.19rem;
        height: 0.43rem;
    }
    .mb_nav .logo img {
        width: 100%;
        height: 100%;
    }
    .nav_button {
        width: 0.4rem;
        height: 0.32rem;
        background: url(../../images/mb_nav_more.png) no-repeat center center;
        background-size: 100% 100%;
        position: absolute;
        right: 0.2rem;
        top: 50%;
        transform: translateY(-50%);
    }
    .close {
        display: none;
        width: 0.3rem;
        height: 0.3rem;
        background: url(../../images/close.png) no-repeat center center;
        background-size: 100% 100%;
        position: absolute;
        right: 0.2rem;
        top: 50%;
        transform: translateY(-50%);
    }
}
.nav_down h1 {
    padding-top: .5em;
    padding-bottom: .5em;
}
.nav_down dd {
    padding-left: .48rem;
    width: 100%;
    height:0.8rem;
    line-height: 0.8rem;
}
@media (max-width: 767px) {
    .footer_nav .nav_box dd {
        padding-left: .48rem;
        line-height: 1.5;
    }
    .footer_nav .nav_box dl {
        width: 100%;
    }
    .banner-box>h3{
        font-size: 0.52rem;
        line-height: 0.62rem;
        font-weight: normal;
        margin-top: 2rem;
        margin-left: 0.25rem;
        margin-bottom: 0.4rem;
        color: #fff;
    }
    .banner-box>div{
        width: 1rem;
        height: 0.06rem;
        background: #fff;
        margin-left: 0.27rem;
    }
    .content{
        width: auto;
        height: 0.8rem;
        display: flex;
        justify-content: space-around;
    }
    .investor_tit p {
        font-size: 0.24rem;
    }
    .investor_tit_next {
        width: 1.15rem;
        height: 0.8rem;
        background: url('../../images/next_icon.png') no-repeat;
        background-size: 100% 100%;
        right: 0;
    }
    .investor_tit_next.swiper-button-disabled {
        display: none;
    }
    .nav_down {
        width: 100%;
        height: 0;
        position: absolute;
        z-index: 9;
        top: -100rem;
    }
    .nav_down li {
        width: 100%;
        height: auto;
        line-height: 0.58rem;
        border-bottom: 0.01rem solid #bcbcbc;
        font-size: 0.3rem;
        color: #303030;
        background: #f6f6f6;
    }
    .nav_down h1 {
        padding-left: 0.48rem;
        position: relative;
        color: #5a5a5a;
        font-size: 0.28rem;
    }
    .nav_down dl {
        height: 0;
        overflow: hidden;
        transition: height 1s;
        margin: 0;
    }
    .nav_down li.on h1 {
        color:#d6000f
    }
    .nav_down li.on h1 span {
        transform: rotate(0deg);
    }

    .nav_down dd p {
        font-size:0.26rem;
        color: #303030;
    }
    .nav_down li.on dl {
        height: auto;
    }
    .nav_down h1 span {
        background: url(../../images/jtN.png) no-repeat center center;
        background-size: 100% 100%;
        width: 0.29rem;
        height: 0.16rem;
        position: absolute;
        top: 50%;
        transform: rotate(180deg);
        margin-top: -0.08rem;
        right: 0.5rem;
        transition: all 1s;
    }
    .mask {
        display: none;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        background: url(../../images/op1.png) repeat;
        z-index: 2;
    }
    .mb_nav {
        position: absolute;
        left: 0;
        top: 0;
        width: 7.5rem;
        height: 0.9rem;
        background-color: rgba(30, 28, 27, 0.6);
        z-index: 120;
    }
    .mb_nav .logo {
        width: 2.19rem;
        height: 0.43rem;
    }
    .mb_nav .logo img {
        width: 100%;
        height: 100%;
    }
    .nav_button {
        width: 0.4rem;
        height: 0.32rem;
        background: url(../../images/mb_nav_more.png) no-repeat center center;
        background-size: 100% 100%;
        position: absolute;
        right: 0.2rem;
        top: 50%;
        transform: translateY(-50%);
    }
    .close {
        display: none;
        width: 0.3rem;
        height: 0.3rem;
        background: url(../../images/close.png) no-repeat center center;
        background-size: 100% 100%;
        position: absolute;
        right: 0.2rem;
        top: 50%;
        transform: translateY(-50%);
    }
    .footer_nav {
        padding: 0;
    }
    .china_cont {
        margin-bottom: .6rem;
        border: 0;
    }
    .china_cont svg {
        font-size: .6rem;
        height: .4rem;
    }
    .china_cont p {
        line-height: .4rem;
        font-size: .28rem;
    }
    .share_box {
        padding-top: .5rem;
        position: static;
        border: 0;
        transform: translateY(0);
        text-align: left;
        width: 100%;
        padding-left: 0.25rem;
        margin-bottom: 0.5rem;
    }
    .share_way .logo_icon {
        width: .6rem;
        height: .6rem;
        font-size: .5rem;
    }
    .footer_explain {
        clear: both;
    }
    .mav_mb li {
        display: inline-block;
        width: 100%;
        height: auto;
        line-height: 0.58rem;
        border-bottom: 0.01rem solid #777777;
        font-size: 0.3rem;
        color: #ffffff;
        background: #333333;
    }
    .mav_mb h1 {
        padding-left: 0.48rem;
        position: relative;
        color: #ffffff;
        font-size: 0.28rem;
    }
    .mav_mb h1::after {
        content: '';
        position: absolute;
        left: 0.3rem;
        top: 0.15rem;
        width: 0.05rem;
        height: 0.22rem;
        background-color: #005cb9;
    }
    .mav_mb h1 span {
        background: url(../../images/jtN.png) no-repeat center center;
        background-size: 100% 100%;
        width: 0.29rem;
        height: 0.16rem;
        position: absolute;
        top: 50%;
        transform: rotate(180deg);
        margin-top: -0.08rem;
        right: 0.5rem;
        transition: all 1s;
    }
    .mav_mb dl {
        height: 0;
        overflow: hidden;
        transition: height 1s;
        margin: 0;
    }
    .mav_mb li.on h1 span {
        transform: rotate(0deg);
    }
    .mav_mb dd {
        width: 100%;
    }
    .mav_mb dd p {
        font-size:0.26rem;
        color: #ffffff;
    }
    .mav_mb li.on dl {
        padding: .5em 0;
        height: auto;
    }
    .mav_mb dd p {
        font-size: 0.26rem;
        color: #ffffff;
    }
    .footer_mb_other {
        width: 100%;
        padding-left: 0.48rem;
        margin-top: 0.4rem;
    }
    .footer_mb_other p {
        position: relative;
        display: inline-block;
        width: 50%;
        color: #ffffff;
        font-size: 0.28rem;
        margin-bottom: 0.4rem;
    }
    .footer_mb_other p::after {
        content: '';
        position: absolute;
        left: -0.2rem;
        top: 0.07rem;
        width: 0.05rem;
        height: 0.22rem;
        background-color: #005cb9;
    }
    .footer_explain p {
        font-size: 0.2rem;
    }
    .share_box {
        position: static;
        transform: translateY(0);
        text-align: left;
        padding-left: 0.25rem;
        margin-bottom: 0.5rem;
    }
}